Fiskil Docs

Override Transaction Category

Overrides the Fiskil predicted category of a specific banking transaction.

POST
/v1/banking/transactions/category

Overrides the Fiskil predicted category of a specific banking transaction.

Request Body

application/json

The override category with the fiskiltransaction ID

the unique identifier (fiskil_id) of the transaction.

secondary category to override the transaction with. Must be a valid secondary category from the Fiskil taxonomy.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/banking/transactions/category" \  -H "Content-Type: application/json" \  -d '{}'
{  "message": "string"}
{  "id": "string",  "message": "string",  "name": "string"}
{  "id": "string",  "message": "string",  "name": "string"}